On Jun 10, 5:54=A0pm, Robert Klemme <shortcut... / googlemail.com> wrote:
> On 10.06.2009 23:17, bbiker wrote:
>
> > I did not want to kidnap a previous thread on the subject of .irbrc on
> > Windows.
>
> > On my Windows XP SP3, I have 3 Ruby installed.
>
> > ruby 1.8.6 (2008-08-11 patchlevel 287) [i386-mswin32]
>
> > ruby 1.8.6 (2009-03-31 patchlevel 386) [i386-mingw32]
>
> I would get rid of the older of the two versions. =A0This saves space and
> helps avoid confusion.
>
> > ruby 1.9.1 (2009-05-12 revision 23412) [i386-mingw32]
>
> > A search revealed the absence of any .irbrc file.
>
> > Questions:
>
> > =A0 Is it necessary to have an .irbrc file?
>
> No.
>
> > =A0 What should it contained?
>
> require "irb/completion"
>
> Kind regards
>
> =A0 =A0 =A0 =A0 robert
>
> --
> remember.guy do |as, often| as.you_can - without endhttp://blog.rubybestp=
ractices.com/

Thank You

bbiker